package com.hongyegroup.cpt_business.ui.activity

import android.content.Intent
import android.os.Bundle
import com.guadou.cs_cptservices.base.activity.YYBaseVDBActivity
import com.guadou.lib_baselib.base.vm.EmptyViewModel
import com.guadou.lib_baselib.bean.DataBindingConfig
import com.guadou.lib_baselib.utils.CommUtils
import com.hongyegroup.cpt_business.R
import com.hongyegroup.cpt_business.databinding.ActivityBusinessAddStaffBinding

/**
 * 公司 添加旗下的员工页面
 */
class BusinessAddStaffActivity : YYBaseVDBActivity<EmptyViewModel, ActivityBusinessAddStaffBinding>() {

    companion object {
        fun startInstance() {
            val context = CommUtils.getContext()
            val intent = Intent(context, BusinessAddStaffActivity::class.java)
            intent.addFlags(Intent.FLAG_ACTIVITY_NEW_TASK)
            context.startActivity(intent)
        }
    }

    override fun getDataBindingConfig(): DataBindingConfig {
        return DataBindingConfig(R.layout.activity_business_add_staff)
    }

    override fun startObserve() {

    }

    override fun init(savedInstanceState: Bundle?) {


    }


}